1746406152829
6174,2.16.1
22126,2.5.0
1713,2.19.0
6163,2.5.0
12434,2.18.3
11204,2.18.3
22880,2.18.3
19643,2.5.0
20571,2.5.0
7478,2.5.0
20397,2.19.0
12536,2.16.1
16091,2.18.3
3888,2.17.1
14417,2.16.1
1914,2.16.1
20433,2.5.0
1606,2.5.0
4514,2.18.3
8900,2.18.1
12181,2.5.0
12448,2.18.3
19027,2.5.0
40,2.18.1
21807,2.15.2
17297,2.18.3
1559,2.18.2
1881,2.17.1
2493,2.5.0
10763,2.19.0
9530,2.16.0
22365,2.5.0
9014,2.15.2
16475,2.5.0
5180,2.5.0
5189,2.5.0
13130,2.16.1
8949,2.19.0
3414,2.18.3
13250,2.18.3
13624,2.18.3
11713,2.15.2
12802,2.5.0
9116,2.5.0
3318,2.5.0
23191,2.5.0
4635,2.16.1
5017,2.18.3
857,2.18.2
2913,2.17.2
12995,2.18.3
19025,2.5.0
1644,2.18.3
5710,2.5.0
15038,2.18.3
10686,2.16.0
2229,2.17.2
8217,2.18.2
10198,2.16.1
11595,2.5.0
20752,2.5.0
4315,2.18.3
9517,2.12.1
19650,2.5.0
17815,2.18.3
7123,2.5.0
161,2.16.1
3874,2.5.0
8006,2.5.0
20692,2.18.3
22406,2.15.2
13495,2.18.2
635,2.5.0
17256,2.19.0
